@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translate3d(0, -20%, 0)
	}

	to {
		opacity: 1;
		transform: translate3d(0, 0, 0)
	}
}

.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none
}

.dn,
.pace-inactive {
	display: none
}

.pace .pace-progress {
	background: var(--orange);
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 2px
}

table th {
	background-color: #e3e3e3;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

header {
	padding: 10px 0;
	margin: 0 auto;
	position: relative;
	z-index: 1000;
	display: block;
	border-bottom: 2px solid var(--orange);
	background: url(../images/bg.png);
	background-size: cover;
	background-position: left;
	box-shadow: var(--box-shadow);
}

.uplogo img {
	max-width: 67px
}

header .logo {
	float: left;
	margin-right: 1em
}

header .logo img {
	height: 60px;
	border-right: 1px solid #d6d6d6;
	padding-right: 10px
}

header .btn {
	margin-top: 15px
}

header .logo-text h1,
header .logo-text h5 {
	width: unset;
	position: relative
}

header .logo-text h1 {
	margin: 6px 0 5px 10px;
	line-height: 25px;
	color: var(--orange)
}

header .logo-text h5 {
	line-height: 20px;
	margin: 0 0 0 10px;
	color: var(--dark)
}

.navborder {
	position: absolute;
	left: 0;
	width: 32%;
	background: var(--white);
	z-index: 9999;
	padding: 6px 0
}

.navborder:before {
	border-bottom: 49px solid #007c7c;
	border-left: 45px solid transparent;
	content: "";
	height: 0;
	right: 0;
	position: absolute;
	top: 0;
	width: 0
}

footer,
footer p {
	color: var(--white);
	font-size: .9em
}

footer p a {
	color: var(--warning)
}


section {
	position: relative
}



.form-control,
select {
	height: 38px
}

.flatpickr-input[readonly] {
	cursor: pointer;
	background: var(--white)
}

.card-header .btn {
	padding: .25rem .5rem;
	font-size: .875rem;
	border-radius: .2rem;
	margin-left: 10px
}

section {
	padding: 40px 0;
	min-height: 400px;
	background: url(../images/login.jpg);
	background-size: cover;
	background-position: left
}

footer {
	background: var(--dark);
	z-index: 5;
	padding: 20px 0;
}

.navbar-nav>li.open>a,
.navbar-nav>li.selected>a,
.navbar-nav>li>a.selected {
	background: var(--orange);
	color: var(--white);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, .23)
}